{% extends "forms/field.html.twig" %}

{% block field %}
{% set input_value = value is iterable ? value|join(',') : value|string %}
<input aria-hidden="true"
       type="text"
       {% if config.plugins.form.inline_css == true %}
       style="visibility:hidden;position:absolute!important;height:1px;width:1px;overflow:hidden;clip:rect(1px,1px,1px,1px);"
       {% endif %}
       class="form-honeybear"
       name="{{ (scope ~ field.name)|fieldName }}"
       value="{{ input_value|e }}" >
{% endblock %}
